{
  "verseBefore": "Nưq gô trôôt khơl mư vlơu koq karaq dayh xok kanơu, paiil oh, doot dep hnhư wah xak, xôq leh huq dơơp  kơq ka khơl tachơơl đnooy xơuq.",
  "verseAfter": "Vii anưq, gô trôôt khơl mư vlơu măn tadăp dayh xok kanơu, paiir koot, doot dep hnhư  xăk, xôq leh dơơp  kơq ka khơl tachơơl đnooy xơuq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 5,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-07-25T09:16:39.466Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 5,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
